packages/lxpanel.git
3 years ago- updated to 0.9.3 master
Marcin Krol [Wed, 21 Feb 2018 09:45:16 +0000 (09:45 +0000)]
- updated to 0.9.3

5 years ago- add required ldconfig stuff
Marcin Krol [Wed, 20 Apr 2016 10:24:25 +0000 (10:24 +0000)]
- add required ldconfig stuff

5 years ago- updated to 0.8.2
Marcin Krol [Wed, 20 Apr 2016 08:06:05 +0000 (08:06 +0000)]
- updated to 0.8.2

5 years ago- back to gtk+2, doesn't build with gtk+3 and even if forced to build
Marcin Krol [Fri, 17 Jul 2015 16:25:53 +0000 (16:25 +0000)]
- back to gtk+2, doesn't build with gtk+3 and even if forced to build
  it doesn't work properly

5 years ago- typo in BR
Marcin Krol [Sun, 12 Jul 2015 13:25:53 +0000 (13:25 +0000)]
- typo in BR

5 years ago- build with gtk+3
Marcin Krol [Sun, 12 Jul 2015 13:18:50 +0000 (13:18 +0000)]
- build with gtk+3

5 years ago- updated to 0.8.1
Marcin Krol [Sun, 12 Jul 2015 11:14:32 +0000 (11:14 +0000)]
- updated to 0.8.1

5 years ago- from PLD
Marcin Krol [Sun, 12 Jul 2015 10:47:21 +0000 (10:47 +0000)]
- from PLD